0
votes
0answers
10 views

“Unmet Dependencies” when trying to install vlc (via Software Center) [duplicate]

I am trying to install vlc media player (Ubuntu 14.04), but when I write in terminal "sudo apt-get install vlc", or trying to install via Software Center, this is what I get: The following packages ...
0
votes
0answers
15 views

Package dependencies cannot be resolved on ubuntu 14.04 [duplicate]

It does this everytime I try to install something from the software center. It says the same thing on every single package except the "frogatto" thing is different which is the softwares name. Here ...
0
votes
1answer
155 views

dependency not satisfiable fuse-utils

I have looked around and the answers for dependency problems seem to be specific but I am sorry if this has already been answered. I am trying to install storage made easy desktop client but when I ...
0
votes
1answer
106 views

Ubuntu randomly freezes during boot [duplicate]

I recently partitioned my hard drive to create an empty 43 GB drive on my Windows 7 64-bit Compaq Presario. After the partition was complete, I used the Windows Installer from the Ubuntu website ...
3
votes
2answers
1k views

Can't install Ubuntu Software Center

I'm running Ubuntu 13.10 32bit with Gnome 3.8 but am missing the Ubuntu Software Center. I tried to install it via terminal: $ sudo apt-get install software-center But that tells me that ...
0
votes
1answer
75 views

How should I install jpeg62 for Synfig Studio?

I would like to install Synfig Studio 0.63 on a computer without an Internet connection. At installation, it says to install the "JPEG62" dependency. I have downloaded this but the Software Centre is ...
1
vote
1answer
155 views

Unmet dependencies while installing fbreader

I was installing fbreader in Ubuntu 12.04, but it showed that some packages are broken and have unmet dependencies, so fbreader wasn't installed. Moreover, software center started to show repair ...
12
votes
1answer
135 views

How to add dependency after submitting a proprietary app to USC?

I submitted my app "Brightness Controller" under proprietary license and it has been published. It contains an executable .py file. But the app depends on python-wxgtk2.8 I wrote it in the comments ...
0
votes
1answer
468 views

Package requirements doesn't make any sense

When trying to install the latest minitube-ubuntu from the ubuntu repository: The following packages have unmet dependencies: minitube-ubuntu: Depends: libc6 (>= 2.14) but 2.17-0ubuntu5 is to be ...
3
votes
1answer
296 views

Issues opening everything

I recently installed Ubuntu 12.04. I had issues opening Skype. I looked at a few tutorials that I found from Google searches to no avail. I figured it may just be an issue and went to try and update ...
0
votes
0answers
55 views

Software center requires qt4, I have qt 5 [duplicate]

Possible Duplicate: Why does Software Center report qt4 as unmet dependency, when I already have qt5 installed? i have installed qtspim which depends upon qt4. I have already installed qt5 ...
0
votes
0answers
28 views

unable to install anything from software center - package issues in 12.10 - fresh intallation [duplicate]

Possible Duplicate: Trouble downloading updates due to “Hash sum mismatch” error i was having 12.04.1 LTS till now, and decided to install 12.10. I did a "new installation" by choosing to ...
2
votes
1answer
384 views

Software center crashes; fieldrunners need to be reinstalled; can't find achive

Could not initialize the package information. An unresolvable problem occurred while initializing the package information. Please report this bug against the 'update-manager' package and ...
14
votes
2answers
260 views

Why do some commercial apps have a section called 'also requires' and free apps don't?

In the Ubuntu Software Center paid (commercial) applications get a section called 'Also requires' which is quite neat. Why don't the free applications get this feature? For example Amnesia: The Dark ...
0
votes
3answers
325 views

I cannot install any packages from terminal or software centre. Please help!

Whenever i try to install software from software centre, it says package dependencies cannot be resolved. I have tried restarting, sudo apt-get update/upgrade/clean. I am very new to ubuntu, and I ...
2
votes
1answer
736 views

Cannot download softwares from the Software Center

I just installed Ubuntu 11.10 on my computer that has Windows7 on it as well. I was first trying to upload Chromium and I got this error: Package dependencies cannot be resolved This error ...
2
votes
2answers
527 views

Software center stopped working after I uninstalled kpackagekit

I uninstalled kpackagekit using Ubuntu software center. When it uninstalled, it also uninstalled some dependencies. I was not aware it would do that. Now, if I try to install any software using Ubuntu ...